Subject: Cannot Undock XP Laptop
From: "Wil Hunt" <[email-masked]>
To: [email-masked]
Date: Wed, 20 Mar 2002 00:17:23 -0800
Newsgroups: gmane.os.cygwin

Howdy...

    I've installed cygwin (with all current packages, actually) and now my
XP laptop will not undock.  The error is that a process in still using the
COM port, so I presume that there is some process monitoring the COM port
for hard-line telnet sessions or something.  Does anyone know which process
I need to knock out and how I can prevent it from being run automagically?

    Any help and suggestions would be greatly appreciated.

Wil

Please send a copy of any responses to [email-masked]

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/